Bug 37510 - gcvs does not work, build-in cvs does not support flag -cvsgui
Summary: gcvs does not work, build-in cvs does not support flag -cvsgui
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dirk Meyer
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-04-27 18:40 UTC by Jan Stocker
Modified: 2002-05-02 06:02 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (2.20 KB, patch)
2002-04-27 18:40 UTC, Jan Stocker
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jan Stocker 2002-04-27 18:40:01 UTC
You cant use gcvs, because the builded cvs does not know the -cvsgui switch which is required.

Fix: Update from 1.0b2 to 1.0b3 (attached).
How-To-Repeat: a) install
b) go to prefs and exit dialog

and you'll get a error log
Comment 1 Dirk Meyer freebsd_committer 2002-04-29 11:02:26 UTC
Responsible Changed
From-To: freebsd-ports->dinoex

I will look into it.
Comment 2 Dirk Meyer freebsd_committer 2002-05-02 06:02:01 UTC
State Changed
From-To: open->closed

Committed, Thanks.